<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmPos5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmPos5 Interface

The following tables list the members exposed by IEdmPos5.

# Public Properties

| Name | Description
--- | --- | ---
| IsNull | Gets whether any elements remain to be enumerated.

Top

# Public Methods

| Name | Description
--- | --- | ---
| Clone | Creates a copy of an IEdmPos5 object.

Top

# See Also

####

IEdmPos5 Interface
EPDM.Interop.epdm Namespace